Subject: Re: Cultivation of Trilliums

From: [email-masked] (Syndallas Baughman)
Date: Tue, 28 Mar 1995 21:45:06 -0700

In article <[email-masked]>, L. Michael Hill wrote:

> I am starting over with collections in the next couple of weeks.
> Do any of you have suggestions about how I can successsfully 
> overwinter these plants?  They will be in a greenhouse until fall.
> I do not have a cold house to put them into this time.  Instead, I
> thought about putting them into the ground outside of the greenhouse,
> and mulching real good.  I want to leave them in the pots.  Does
> this sound like a good idea?  If I did this in the fall, I would
> still be able to take them out six weeks later if they were in the
> pots.  The area next to the greenhouse if fairly well protected, and
> should not freeze.  Would you agree that this is a good idea?
> 
> Or, would it be best to simply leave them in the greenhouse, perhaps 
> away from the sun...under a table or something.
> 
 
   My guess is that putting them in the ground is a good idea.  I brought
some Trillium from Northern California to Irvine.  I left half of them in
a lathe house and the other half I put in a fridge.  The lathe house
Trilliums came up but they definitely don't look good.  My guess is that
they have a cold requirment in order to break dormancy.  Keeping them in
the greenhouse might not do the trick. I doubt they'd survive another
season without some kind of cold treatment.  Bury the pots in holes that
are as deep as the corms are when you dig them up.  Another thing is that
if you wait until the fall to collect plants, when they are going dormant,
digging them up is a lot less tramatic.  You might even get some pretty
flowers the following spring!

I hope this helps.
   syndallas

From  Fri Mar 31 22:29:55 EST 1995
Article: 5894 of bionet.plants
Newsgroups: bionet.plants
Path: bigblue.oit.unc.edu!concert!gatech!swrinde!howland.reston.ans.net!news.sprintlink.net!uunet!in1.uu.net!news.crd.ge.com!! ()
From:  ()
Subject: Silica in plants
Message-ID: <[email-masked]>
Sender: [email-masked] (USENET News System)
Nntp-Posting-Host: webb.crd.ge.com
Organization: GE Corp R&D Center, Schenectady NY
Date: Wed, 29 Mar 1995 16:54:06 GMT
Lines: 7

I am looking for an expert or a good review article on the transportation and 
deposition of silica in plant tissue. Any leads will greatly appreciated.

Thanks in advance
J.L. Webb